This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 807370 - [abrt] gwibber-3.1.0-4.fc16: socket.py:553:create_connection:IOError: [Errno socket error] [Errno -2] Name or service not known
[abrt] gwibber-3.1.0-4.fc16: socket.py:553:create_connection:IOError: [Errno ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:5aeb19214990359ae856c47809a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 11:41 EDT by Chen_Min_Chin
Modified: 2013-02-13 18:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:13:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen_Min_Chin 2012-03-27 11:41:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/gwibber-accounts
executable:     /usr/bin/gwibber-accounts
kernel:         3.3.0-4.fc16.x86_64
reason:         socket.py:553:create_connection:IOError: [Errno socket error] [Errno -2] Name or service not known
time:           Tue 27 Mar 2012 11:38:45 PM CST
uid:            1000
username:       chen

backtrace:
:socket.py:553:create_connection:IOError: [Errno socket error] [Errno -2] Name or service not known
:
:Traceback (most recent call last):
:  File "/usr/share/gwibber/plugins/facebook/gtk/facebook/__init__.py", line 121, in on_facebook_auth_title_change
:    data = json.loads(urllib.urlopen("https://graph.facebook.com/me?access_token=" + self.account["access_token"]).read())
:  File "/usr/lib64/python2.7/urllib.py", line 84, in urlopen
:    return opener.open(url)
:  File "/usr/lib64/python2.7/urllib.py", line 205, in open
:    return getattr(self, name)(url)
:  File "/usr/lib64/python2.7/urllib.py", line 435, in open_https
:    h.endheaders(data)
:  File "/usr/lib64/python2.7/httplib.py", line 951, in endheaders
:    self._send_output(message_body)
:  File "/usr/lib64/python2.7/httplib.py", line 811, in _send_output
:    self.send(msg)
:  File "/usr/lib64/python2.7/httplib.py", line 773, in send
:    self.connect()
:  File "/usr/lib64/python2.7/httplib.py", line 1154, in connect
:    self.timeout, self.source_address)
:  File "/usr/lib64/python2.7/socket.py", line 553, in create_connection
:    for res in getaddrinfo(host, port, 0, SOCK_STREAM):
:IOError: [Errno socket error] [Errno -2] Name or service not known
:
:Local variables in innermost frame:
:err: None
:host: 'graph.facebook.com'
:timeout: <object object at 0x7fabc44b90f0>
:address: ('graph.facebook.com', 443)
:source_address: None
:port: 443

smolt_data:
:
:
:General
:=================================
:UUID: 566c1251-21c5-47a3-84f9-5022f6e6e21a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.25
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3953
:System Swap: 6015
:Vendor: Acer
:System: Aspire 4736Z V2.08
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4133:608) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:608) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5772:42:6706:774) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10544:4133:608) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:608) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4133:608) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4133:608) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4133:608) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6523:9091:4133:608) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4133:608) pci, None, BASE, Standard SD Host Controller
:(32902:10554:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4133:608) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1772:4133:608) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(6523:9092:4133:608) pci, None, BASE, xD Host Controller
:(6505:4195:4133:608) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(6523:9090:4133:608) pci, sdhci-pci, BASE, SD/MMC Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10944889 10289529 3276800 3056508 3056508
:/dev/sda2 /boot ext4 1024 1024 508745 434732 409132 128016 127750 127750
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63291513 42852755 39684499 15843328 15823032 15823032
:
Comment 1 Fedora End Of Life 2013-01-16 14:19:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 18:13:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.